

.header {
    position:relative;
}

.hide-logo {
    opacity: 0;
    pointer-events: none;
}
.header-wrapper {
    position: absolute;

    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    right: 0;
    
    left: 0;
    background-position:center;
    background-size:cover;
    background: #f6f2ee;
    transition:all 4s ease;
}

.one-sixty-title {
    display: flex;
    justify-content: center;
    align-items: center;
}

.one-sixty-title img {
    width:40%;
}

.home-header {
    z-index: 1;
    position: absolute;
    bottom: 0;
    right:5vw;
    transition: right .3s ease;
    padding: 20px 0px 15px 15px;
    width: 280px;
    min-height: 75px;
}

.callout-image img {
        width: 70%;
}
    
.callout-text h3 {
    margin: 0;
    line-height: 1.2em;
}

.callout-image {
    padding: 100px 5vw 6vw 5vw;
}
    
.callout-text {
    line-height: 2.2rem;
    font-size: 1.9rem;
    padding: 6vw 5vw 12vw 5vw;
}



.home-header .see-the-work polyline{
   stroke:#f6f2ee;
   
}






.clients-container {
    padding:0 20px;
}


.client-wrapper {
    padding-bottom:120px;
}
.clients-title {
    color:#74dbdd;
    margin:0;
}

.client-image {
    width:50%;
    

}

.slick-slide {
    width:calc(100%/3);
    overflow:hidden;
    
   
}

.wrapper {
  
    display: flex;
    justify-content:center;
    align-items:center;

}

.featured-work-title, .locations-wrapper h2 {
    margin:0;
}

.locations {
    display: flex;
    font-size: 30px;
    flex-wrap: wrap;
    width: 75%;
    margin: auto;
    align-items: center;
    justify-content: center;
    padding-bottom:80px;
}

.locations > * {
    margin:0 8px;
}

.locations-wrapper {
    overflow:hidden;
}

.definition-grid{
    display: grid;
    width: 75%;
    padding-top: 4vw;
    padding-bottom: 3vw;
    margin: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 1vw;
    font-size: 1.4rem;
    line-height: 1.9rem;
}

.definition-header{
    font-weight: bold;
}

.definition-italic{
    color: white;
    font-style: italic;
}

.definition-etymology{
    color: white;
}

.definition-item{
    display: flex;
    color: white;
}

.definition-enumeration{
    padding-right: 10px;
    font-weight: bold;
}

@media(max-width:768px) {
    .header {
        height:unset !important;
        margin-top:75px;
        
    }
    
    #vimeo-video {
        height:100vw;
        overflow: hidden;
    }
    
    #vimeo-video iframe{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 200vw;
        height: 100vw;
        pointer-events: none;
    }
    .header-wrapper {
        height:100%;
    }
    .definition-grid{
        grid-template-columns: 1fr;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .definition-item{
        padding-top: 10px;
    }
    .home-header {
        bottom:-1vh;
    }
    
    .callout {
        padding: 10vh 0;
    }
}


@media(min-width:769px) {
    .header-wrapper {
        position: absolute;
        height: 95vh;
        bottom: 0;
    }
    
    #vimeo-video {
    position: relative;
    width: 100vw;
    height :100vh;
    overflow: hidden;
}

#vimeo-video iframe {
    width: 375vw;
    height: 56.25vw;
    min-height: 150vh;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

    .home-header {
        right:2.5vw;
        
    
    }
   
    .callout-image img {
        width: 50%;
    }
   
    
    
    
   .client {
        width:calc(100%/3);
    }
    
    .tagline-scroll {
        width: 50%;
        color: rgba(256,256,256,.3);
        text-align:center;
    }
    
    
}

@media(min-width:1024px) {
    
     .home-header .see-the-work svg {
    height:125px;
}
    
     .callout {
        display:flex;
    }
    .home-see-the-work {
        font-size: 16px;
        bottom: -2vw;
    }
    
    
   .header {
        
        display:flex;
        align-items:center;
       
    }
    
    .statement {
        position: absolute;
        bottom: 9%;
        background: transparent;
        border: none;
        text-align: center;
        width: 75%;
    }
    
    .locations{
        font-size:50px;
    
    }
    
    #vimeo-video {
        transform: translateY(0);
    }
    #vimeo-video iframe {
        min-height: 100vh;
        min-width: 100vh;
    }
    
    .callout-image {
        width:30%;
        height:100%;
        padding:7vw 2.5vw;
        
    }
    
    
    .callout-text {
        width: 60%;
        padding:7vw 2.5vw 6vw 4.5vw;
        font-weight: bold;
        font-size: 2.5em;

    }
    
    .callout-image img {
        width: 75%;
    }
    
}

@media(min-width:1200px ) {
    .client {
        width:calc(100%/6);
        
    }
    
    .locations {
        width:60%;
    }
    
    .featured-work {
        overflow:hidden;
        margin-bottom: 10vh;
    }
    
    .featured-big {
        margin-bottom:4vw;
        overflow:initial;
    }
    
    .featured-big-content {
        overflow:initial;
        margin: 50px 0;
    }
    
    .featured-big:hover .case-study-image{
    transform:unset;
   
}
    
   .featured-big-content:hover .case-study-image{
    transform:scale(1.05);
   
}


    .callout-image img {
    width:52%;
}
   
    
    
   
    
    
}




/* Campaign styles */ 
.featured-big:nth-child(1) .featured-big-header{
    background-color:#dd4d8f;
}

.featured-big:nth-child(2) .featured-big-header {
    background-color:#e55838;
}

.featured-big:nth-child(3) .featured-big-header{
    background-color:#b1d135;
}

.featured-big:nth-child(4) .featured-big-header{
    background-color:#0b4dad;
}




.featured-big-header a {
    color:#74dbdd;
}

#featured-big-wrapper {
    width: 100%;
    margin: auto;
}
#featured-big-wrapper img, .campaign-small-wrapper img {
    width:100%;
    height:100%;
}

@media(max-width:768px) {
     main {
        overflow:hidden;
    }
}




@media(min-width:769px){
   
      
    .featured-big-image-wrapper {
        overflow: hidden;
    }
    
    #featured-big-wrapper {
        width:90%;
        display:flex;
        flex-wrap:wrap;
    }
    
    .featured-big:nth-child(even) {
        justify-content: flex-end;
    display: flex;
    }

    .featured-big:nth-child(odd) .featured-big-content {
          display: -ms-grid;
        display:grid;
      
        grid-template-columns: 30vw 1fr 135px 100px;
        -ms-grid-columns: 30vw 1fr 135px 100px;
        grid-template-rows: 6fr 2fr 1fr;
        -ms-grid-rows: 6fr 2fr 1fr;
    }
    
    .featured-big:nth-child(even) .featured-big-content {
         display: -ms-grid;
        display:grid;
       
        grid-template-columns: 100px 135px 1fr 30vw;
        grid-template-rows: 6fr 2fr 1fr;
        -ms-grid-columns: 100px 135px 1fr 30vw;
        -ms-grid-rows: 6fr 2fr 1fr;
    }
    
    .featured-big:nth-child(odd) .featured-big-image-wrapper {
        margin: 0;
       grid-column: 1 / 3;
       -ms-grid-column: 1;
       -ms-grid-column-span: 2;
       grid-row: 1/ 3;
       -ms-grid-row: 1;
       -ms-grid-span: 2;
    }
    
    .featured-big:nth-child(odd) .featured-big-header {
        grid-column: 2 / 4;
        grid-row: 2 / 4;
        -ms-grid-column: 2;
        -ms-grid-column-span: 2;
        -ms-grid-row: 2;
        -ms-grid-row-span: 2;
        width: 250px;
        min-height: 75px;
    }
    
     .featured-big:nth-child(odd) .featured-big-blurb {
        grid-column: 3 / 5;
        grid-row: 1;
        -ms-grid-column: 3;
        -ms-grid-column: 2;
        -ms-grid-row: 1;
        margin-left: 35px;
        margin-top: -35px;
        height: 100%;
        display: flex;
        align-items: flex-end;
    }
   
   
    .featured-big:nth-child(even) .featured-big-image-wrapper {
        margin: 0;
        grid-column: 3 / 5;
        grid-row: 1 / 3;
        -ms-grid-column: 3;
        -ms-grid-column-span: 2;
        -ms-grid-row: 1;
        -ms-grid-row-span: 2;
        
    }
    
     .featured-big:nth-child(even) .featured-big-header {
       grid-column: 1 / 4;
        grid-row: 2 / 4;
        justify-self: end;
        -ms-grid-column: 1;
        -ms-grid-column-span: 2;
        -ms-grid-row: 2;
        -ms-grid-row-span: 2;
        width: 250px;
        min-height: 75px;
    }
    
     .featured-big:nth-child(even) .featured-big-blurb {
        grid-column: 1 / 3;
        grid-row: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 2;
        -ms-grid-row: 1;
        margin-right: 35px;
        margin-bottom: 35px;
        display: flex;
        align-items: flex-end;
    }
   
   
   .featured-big:nth-child(odd) .featured-big-content, .featured-big:nth-child(even) .featured-big-content {
        width:85%;
    }
    
}



@media(min-width:1200px) {
      .featured-big:nth-child(even) {

        display:flex;
        float:right;
       
    }
    
    .featured-big:nth-child(odd) {

       float:left;
       
    }
    .featured-big:nth-child(even) {
        justify-content: flex-end;
    display: block;
    }
    
    #featured-big-wrapper {
        width: 75%;
        display:block;
    }
    .featured-big:nth-child(odd) .featured-big-content {
        grid-template-columns: 40vw 10vw 25px 300px;
        -ms-grid-columns: 25vw 10vw 75px 250px;
        grid-template-rows: 32vw 1.5fr 1fr;
        -ms-grid-rows: 30vw 4vw 1fr;
        
    }
    
    .featured-big:nth-child(even) .featured-big-content {
        grid-template-columns: 300px 25px 10vw 40vw;
        -ms-grid-columns: 250px 75px 10vw 25vw;
        grid-template-rows: 32vw 1.5fr 1fr;
        -ms-grid-rows:30vw 4vw 1fr;
        display:grid;
    }
    
    .featured-big:nth-child(even) .featured-big-header , .featured-big:nth-child(odd) .featured-big-header {
        width:280px;
    }
    
    .featured-client {
        font-size: 2.5rem;
        line-height: 1.1em;
   }
   
    .featured-title {
        width: 75%;
        font-size: 1.2rem;
   }
    
    .see-the-work {
        text-transform: uppercase;
        position: absolute;
       
    }
    
   
}



